docs

# StandardStickerSetAction

interface StandardStickerSetAction : StickerSetAction
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

emojis
Link copied to clipboard
abstract val emojis : String
Content copied to clipboard
maskPosition
Link copied to clipboard
abstract val maskPosition : MaskPosition ?
Content copied to clipboard
name
Link copied to clipboard
abstract val name : String
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : KSerializer< Boolean >
Content copied to clipboard
userId
Link copied to clipboard
abstract val userId : UserId
Content copied to clipboard

## Inheritors

AddAnimatedStickerToSet
Link copied to clipboard
AddStaticStickerToSet
Link copied to clipboard
AddVideoStickerToSet
Link copied to clipboard
CreateStickerSetAction
Link copied to clipboard